Bug 113926 - [maintainer-update] comms/gnokii: update to 0.6.16
Summary: [maintainer-update] comms/gnokii: update to 0.6.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-21 23:50 UTC by Guido Falsi
Modified: 2007-06-27 15:10 UTC (History)
0 users

See Also:


Attachments
file.diff (7.22 KB, patch)
2007-06-21 23:50 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2007-06-21 23:50:02 UTC
Update to 0.6.16.

added file:

files/patch-gnokii-gnokii-security.c
Comment 1 Pav Lucistnik freebsd_committer 2007-06-26 16:43:21 UTC
State Changed
From-To: open->feedback

Does not fetch: 

=> gnokii-0.6.16.tar.bz2 doesn't seem to exist in /usr/ports/distfiles/. 
=> Attempting to fetch from http://www.gnokii.org/download/gnokii/. 
fetch: http://www.gnokii.org/download/gnokii/gnokii-0.6.16.tar.bz2: Not Found 
=> Attempting to fetch from ftp://ftp.gnokii.org/pub/gnokii/. 
fetch: ftp://ftp.gnokii.org/pub/gnokii/gnokii-0.6.16.tar.bz2: File unavailable (e.g., file not found, no access) 



Comment 2 Pav Lucistnik freebsd_committer 2007-06-26 16:43:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Pav Lucistnik freebsd_committer 2007-06-27 15:06:53 UTC
State Changed
From-To: feedback->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2007-06-27 15:07:40 UTC
pav         2007-06-27 14:07:31 UTC

  FreeBSD ports repository

  Modified files:
    comms/gnokii         Makefile distinfo pkg-plist 
    comms/gnokii/files   patch-Makefile.global.in patch-configure 
  Added files:
    comms/gnokii/files   patch-gnokii-gnokii-security.c 
  Log:
  - Update to 0.6.17
  
  PR:             ports/113926
  Submitted by:   Guido Falsi <mad@madpilot.net> (maintainer)
  
  Revision  Changes    Path
  1.58      +2 -3      ports/comms/gnokii/Makefile
  1.22      +3 -3      ports/comms/gnokii/distinfo
  1.10      +4 -4      ports/comms/gnokii/files/patch-Makefile.global.in
  1.7       +37 -28    ports/comms/gnokii/files/patch-configure
  1.1       +17 -0     ports/comms/gnokii/files/patch-gnokii-gnokii-security.c (new)
  1.18      +1 -4      ports/comms/gnokii/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"